$links-color: rgba(121, 121, 121, 1);
$main-black-color: rgba(0, 0, 0, 1);
$main-white-color: rgba(255, 255, 255, 1);
$main-green-color: rgba(39, 174, 96, 1);
$opacity-green:rgba(138, 211, 168, 1);
$border-grey: rgba(206, 206, 206, 1);
$border-white: rgba(241, 241, 241, 1);
$titles-grey: rgba(79, 79, 79, 1);
$search-bg-color: rgba(219, 230, 224, 1);


//  eko

$main-black-color: rgba(0, 0, 0, 1);
$second-black-color: rgba(39, 48, 41, 1);
$main-white-color: rgba(255, 255, 255, 1);
$bg-form-color: rgba(245, 245, 245, 1);
$form-text: rgba(158, 158, 158, 1);
$button-color: rgba(242, 153, 74, 1);
$text-decor-color: rgba(133, 199, 211, 1);

